i2f(1)

Name
i2f - Write FITS files from IRAF image files

Synopsis
i2f [options] file.imh ...

Description
i2f is a utility for converting IRAF images to FITS images. If you want to change the number of bits per pixel, use imrot. The BITPIX, NAXIS, NAXIS1, NAXIS2, OBJECT, and PIXFILE keywords are set from the binary portion of the header. IMHFILE and PIXFILE are set from the actual filenames for internal purposes.

Options
-d directory Move .imh file to this directory -i Delete unnecessary IRAF keywords -o filename Output name for one file -s Write output to standard output -v Verbose listing of processing intermediate results -x Delete IRAF image file after successfully writing FITS file

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)